# 1.6.2 Configure basic router settings - Physical Mode

## Part 2 - Step 2

### p. What would be the result of reloading the router prior to completing the copy running-config startup-config command?

The router will take the default config

## Part 2 - Step 3

### a. Were the pings successful?

Yes

### b. Was the remote access successful?

Yes

### c. Was the remote access successful?

Yes

### c. Why is the Telnet protocol considered to be a security risk?

Because the data are not sent encrypted through the network

## Part 3 - Step 2

### a. What is the name of the IOS image that the router is running?

Version 03.16.05.S - Extended Support Release

### a. How much non-volatile random-access memory (NVRAM) does the router have?

32768K bytes

### a. How much Flash memory does the router have?

3223551K bytes

### b. What would be the boot process for the router on the next reload if the configuration register was 0x2142?

The configuration will be changed

## Part 3 - Step 3

### a. How are passwords presented in the output?

The password are encrypted

### b. What is the result of using this command?

This will show the VTY lines config

## Part 3 - Step 4

### a. What code is used in the routing table to indicate a directly connected network?

The code is C

### a. How many route entries are coded with a C code in the routing table?

There are 3

## Part 3 - Step 5

### a. What command changed the status of the Gigabit Ethernet ports from administratively down to up?

The command no shutdown

### b. What is the meaning of the [up/up] part of the output?

This is for link and protocol

### c. What is the IPv6 address assigned to Server?

The IPv6 address is 2001:DB8:ACAD:0:207:ECFF:FEA5:6286

### c. What is the default gateway assigned to Server?

The default gateway is FE80::1

### c. From PC-B, issue a ping to the R1 default gateway link local address. Was it successful?

Yes

### c. From Server, issue a ping to the R1 IPv6 unicast address 2001:db8:acad::1. Was it successful?

Yes

## Reflection Questions

### 1. In researching a network connectivity issue, a technician suspects that an interface was not enabled. What show command could the technician use to troubleshoot this issue?

show interface brief

### 2. In researching a network connectivity issue, a technician suspects that an interface was assigned an incorrect subnet mask. What show command could the technician use to troubleshoot this issue?

show ip interface brief
